body
{
    background: url('images/fond6.jfif');
    font-family: 'Trebuchet MS', Arial, sans-serif;
    /*color: #181818;*/
    color: 804599;
}


#corps
{
    width: 50%; /* hedhi t7ot lkhedma eli 5demtha 9ade l max mte7ha bech tjik fil ecran bil 3ordh( 3andek 900 px bel3ordh tekhdem fih)*/
    margin: auto; /* thot lkhedma fil wost */
}


#titre_principale  /*hedha fih logo wil jomlet carnet de voyage*/
{
    display: flex;
    flex-direction: column; /*bhedhi t7othom taht b3adhom*/
    padding-left: 150px;
    margin-top: 50px;
}

#formajout{

    display: flex;
    flex-direction: column;
}


header h1
{
    font-family: Dayrom, serif;
   /* font-weight: normal;*/
    font-weight: bold; /*gras*/
    text-transform: uppercase; /*trodhomlek majuscule*/
    color: red;
    
    /*text-decoration: line-through; hedhi tchatab mathalan */

}

nav ul
{
    list-style-type: none ; /*hedhi t7ot el type mta3 list*/ /* upper-roman ,lower-alpha, circle,square*/
    display: flex; /*hedhi ma3netha rana bech nesta3mlou flexbox*/

    flex-direction: column;

}

nav li
{
	border-radius: 600px;
    margin-top:  250px; /*hedhi bech etba3ed les li 3ala b3adhom*/
    border: 1px solid #760001;
    text-align: center;
    height: 70px;
    padding-top: 50px; 
}


nav a
{
    font-size: 1.3em;
    color: #181818;
    
    text-decoration: none; /*hedhi bech tnahi l ligne eli taht lien */
}


nav a:hover
{
    color: #760001;
    border-bottom: 5px solid #760001; /* hedhi ta3malek khat b 3ordh 5px taht el kelma */
    /*text-decoration: underline; kanet tnajam hedhi blaset eli fou9ha*/
}